.line {
	FONT-SIZE: 12px; BORDER-BOTTOM: #cccccc 1px dashed
}
.font {
	FONT-SIZE: 12px
}
.hang {
	FONT-SIZE: 12px; LINE-HEIGHT: 30px
}
.bg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat
}
.font14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px
}
.line14 {
	FONT-SIZE: 14px; BORDER-BOTTOM: #cccccc 1px dashed
}
.font15 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #993300
}
.font20 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #993300
}
.efont {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ehang {
	FONT-SIZE: 12px; LINE-HEIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.line14e {
	FONT-SIZE: 14px; BORDER-BOTTOM: #cccccc 1px dashed; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.efont14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.efont15 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #993300; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.efont20 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
